html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.clrbleu{color:#1e4892;}
.bgrbleu{background-color:#1e4892;}
.qrsmall{font-family:'oswald';font-size: 10px !important;text-transform: uppercase;font-weight: 400;color: #888;letter-spacing: 2px;padding-left: 2px;}
.qrtitre{font-family:'oswald';text-transform: uppercase;font-weight: 400;color: #555;}
.qrtxtlk{font-family:'oswald';text-transform: uppercase;font-weight: 400;color: #555;text-align:right;padding-right:2em;}
.qrtxfoo{font-family:'oswald';font-weight: 400;color: #555;text-align:center;}
.qrrs{border:0px;border-bottom: 1px solid rgba(0,0,0,.125);padding-top:1.3em;}
.qrlien{border:0px;border-bottom: 1px solid rgba(0,0,0,.125);}
.qrlienblock{text-decoration:none;color: #212529;}
.qrlienblock:hover{color: #212529; }
.qrround{width: 100px;height: 100px;display: inline-block;margin: auto;margin-top: 30px;border: 0 none;border-radius: 50%;}
.qrbody{background-color:#f2f2f2;font-family: 'lato', sans-serif;line-height: 1.5;font-size:14px;}